Subject: [Norton AntiSpam] PLEASE CALL ME ON PHONE

From: "babatunde babatunde" <[email-masked]>
Date: Thu, 13 Jan 2005 14:45:15 +0200

FROM MR.BABATUNDE ASIEKE
DIRECTOR INCHARGE OF 
AUDITING AND ACCOUNTING UNIT,
CONTINENTAL TRUST BANK,
COTONOU-BENIN REPUBLIC
PRIVATE MAIL([email-masked]) 
                           
             RE; TRANSFER OF (USD8.1M) TO YOUR ACCOUNT.

ATTN: MY FRIEND

Pleasure writing to you at this moment of the day, I am
MR.BABATUNDE ASIEKE, 
the director incharge of auditing and accounting Unit of
Continental Trust Bank in Cotonou-Benin Republic. I and my
colleagues deem it fit  to contact you regarding to a
transaction that will favour both of us at the end, and i
got your contact in my search
for a reputable and reliable person to help me claim the
fund in question.

We discovered the sum of eight million one hundred thousand
United  States Dollars (USD8.1M) belonging to a deceased
customer
of this bank. 

The fund has been lying in a suspence account without
anybody coming to put claim over the money since the
account owner late Mr. Mohamed Mohd from libanon, who was
involved in the December 25th Benin plane crash. 
Here is the air crash website= 
http://www.cnn.com/2003/WORLD/africa/12/26/benin.crash/index.html
The said fund is now ready for transfer to a foriegn
account whose owner will be portrayed as the beneficiary
and next of kin to the deceased customer of the bank. 

The foriegn account owner will impost himself as the next
of kin to the deceased and respond positively like a true
next of kin who wishes to speed up the release and transfer
of his inherited fund. 
 Ifthe over due fund if not claimed by the end of next
quarter, the government of the Federal Republic of Benin
will take over the ownership of the fund in line with the
Federal Edict Act of 1979. We do not want the government to
take over the ownership of this money, that is why I
contacted you for us to do the deal together, so that we
will portray you as the bonafide next of kin to the
deceased whose name is Mr. Mohamed mohd.

If you accept to carry out this project with us, we will
offer you 30% of the total sum, while I and my colleagues
involved will take 70% of the total sum.Upon your
acceptance to do this deal with us, we will jointly effect
the transfer within eight working days.
Be rest assured that, this transaction carries no risk and
no extra responssibilities on your part, except the above
mentioned roles and normally you will be required to
maintain absolute information and absolute secrecy
throughout the duration of this transaction, because
discussing it with a third party might jeopardise the
entire transaction. 

I am looking forward to receiving your interesting response
on this  project as this will greatly enrich the both of us
at the
end. please You may contact me through my private
email([email-masked]) or cell'+229 051496) 

BEST REGARDS,
MR BABATUNDE ASIEKE
+229-05-14-96
([email-masked])